* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Lato", sans-serif;
}
.header_layout a {
  text-decoration: none;
  color: #000;
}
/* start header */
.header_layout {
  flex-direction: column;
}
.header_layout .my_cart {
  display: flex;
  justify-content: space-between;
}
.hs_wapper {
  display: flex;
}
.shopify-section {
  width: 320px;
  padding: 3rem;
  flex-shrink: 0;
}
.page_container {
  flex-grow: 1;
  overflow: hidden;
}
.page_container .page_paner {
  width: 100%;
}
.page_container .page_paner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shopify-phone-section {
  display: none;
}
/* end header */
/* start menu */

.menu li {
  list-style: none;
  padding-top: 10px;
}
.menu li a {
  color: #000;
  text-decoration: none;
  display: flex;
}
.menu li .menu_icon_dropdown {
  margin-left: auto;
}
/* end menu */

/* start list item */
.page_list_item {
  width: 100%;
  margin-top: 2rem;
}
.list_item {
  width: 100%;
  padding: 10px;
}

.item_frame {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
  border: 1px solid #efefef;
}

.item_frame img {
  width: 100%;
}
.item_content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fffffff2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: all 0.5s;
}
.item_content:hover {
  opacity: 1;
}
.item_content .title {
  text-align: center;
}
.item_content .title p {
  font-weight: 600;
  font-size: 18px;
}
.item_content .icon {
  display: flex;
  justify-content: center;
  align-items: center;
}
.item_content .icon button {
  padding: 20%;
  width: 40px;
  height: 40px;
  margin-left: 10px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2c3942;
}

.item_content .icon i {
  color: #fffffff2;
}
/* end list item */

/* @media */
@media screen and (max-width: 769px) {
  .shopify-section {
    display: none;
  }
  .hs_wapper {
    display: block;
  }
  .shopify-phone-section {
    display: block;
    padding: 2rem;
  }
  .shopify-phone-section nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .shopify-phone-section .logo_menu {
    margin-right: 10px;
  }
  .shopify-phone-section .cart_logo {
    margin-right: 10px;
  }
}
